
        <table id="tasks" class="table">
            <thead>
            <tr>

                <th>Groupe</th>
                <th>Tâche</th>
                <th>Echéance</th>
                {#<th>Inscrits</th>#}
                <th>Statut</th>
                <th></th>
            </tr>
            </thead>
            <tbody>
            {% for task in tasks %}
                <tr class="clicable">
                    <td>
                        {% set linkedGroup = task.group %}
                        {% include 'AppBundle:Task/Fields:group.html.twig' %}
                    </td>
                    <td>
                        {{ task.title }}
                    </td>
                    <td>
                        {% include 'AppBundle:Task/Fields:date.html.twig' %}
                    </td>
                    {#<td><span class="badge">{{ task.referedUsers|length }}</span>#}
                        {#{% if is_granted('STATUS_SUBSCRIBE', task) %}#}
                            {#<a href="{{ path('task_subscribe', { 'id':task.id,'type': 'list' }) }}"#}
                               {#class="btn" title="S'inscrire"><i class="fa fa-thumbs-up"></i></a>#}
                            {#{% else %}#}
                        {#{%  endif %}#}
                        {#{% if is_granted('STATUS_SUBSCRIBE', task) %}#}
                            {#<a href="{{ path('task_subscribe', { 'id':task.id,'type': 'list' }) }}"#}
                               {#class="btn" title="S'inscrire"><i class="fa fa-thumbs-up"></i></a>#}
                        {#{%  endif %}#}
                    {#</td>#}
                    <td>
                        {% include 'AppBundle:Task/Fields:status.html.twig' %}
                    </td>
                    <td class="text-right">
                        {% include 'AppBundle:Task/Fields:actions.html.twig' %}
                    </td>
                </tr>
            {% endfor %}
            </tbody>
        </table>

{% if tasks is defined and tasks.nbResults is defined %}
    <div class="row text-center">
        <div class="pagerfanta">
            {{ pagerfanta(tasks, 'twitter_bootstrap3_translated') }}
        </div>
    </div>
{% endif %}